/** Created by TIOBE Software B.V. */

.content li {
font-size: 11px;
line-height: 1.4em;
}

.thumbnail {
  visibility: hidden;
  margin: 10px;
}

.adContainer {
  display:block;
  width:730px;
  height: 90px;
  /*max-height: 90px;*/
  margin-left:auto;
  margin-right:auto;
  margin-top: 0px;
  margin-bottom: 0px;
  padding: 4px 0px;
  text-align:center;
  overflow:hidden;
  border-style: solid;
  border-color: #C3D7E7;
  border-width: 1px 0px;
}

.SearchResults {
  position:          absolute;
  top:               190px;
  left:              8px;
  width:             944px; /*IE doesn't know right*/
  right:             8px;
  background-color:  white;
  border:            0px solid #679bc3;
  border-top-width:  1px;
  overflow-x:        hidden;
  overflow-y:        scroll;
}

.TpciTable {
	border-width: 1px;
	border-spacing: 0px;
	border-style: outset;
	border-color: gray;
	border-collapse: separate;
	background-color: white;
}

.TpciTable th {
    vertical-align: middle;
	border-width: 1px;
	padding: 1px 5px;
	border-style: inset;
	border-color: gray;
	background-color: #bbf;
	color: black;
}

.TpciTable td {
	border-width: 1px;
	padding: 1px 5px;
	border-style: inset;
	border-color: gray;
	background-color: #eef;
	color: black;
}

.TpciTable a {
	color: #00a;
}

ul.shorts {
  margin: 0px;
}

.DownloadButton, .DownloadButtonHover {
  margin: 6px 0px 6px 10px;
  padding: 5px 15px 5px 5px;
  color: white;
  display: inline-block;
  border-radius: 8px;
  box-shadow: 2px 2px 8px rgba(0,0,0,0.6);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#66dd66', endColorstr='#669966'); /* for IE */
  background: -webkit-gradient(linear, left top, left bottom, from(#6d6), to(#696)); /* for webkit browsers */
  background: -moz-linear-gradient(top,  #6d6,  #696); /* for firefox 3.6+ */
  font-size: 14pt;
  font-weight: bold;
  line-height: 125%;
  cursor: pointer;
  white-space: nowrap;
}
.DownloadButtonHover {
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#66ee66', endColorstr='#66aa66'); /* for IE */
  background: -webkit-gradient(linear, left top, left bottom, from(#6e6), to(#6a6)); /* for webkit browsers */
  background: -moz-linear-gradient(top,  #6e6,  #6a6); /* for firefox 3.6+ */
  color: #e7e7e7;
}
.DownloadButton img, .DownloadButtonHover img {
  float:left;
}
.DownloadButton i, .DownloadButtonHover i {
  font-size: 11pt;
  padding-top: 4px;
  padding-left: 10px;
}
.DownloadButton div, .DownloadButtonHover div {
  text-align: center;
  padding-left: 60px;
}
